{
  'version': 0,
  'ignore-non-existent-contents': false,
  'roots': [
    { 'name': 'INPUT_DIR', 'type': 'directory',
      'contents': [
        { 'name': 'a.h', 'type': 'file',
          'external-contents': 'OUT_DIR/a.h'
        }
      ]
    }
  ]
}
